WordPress.org

Make WordPress Core

Changeset 52413


Ignore:
Timestamp:
12/24/2021 06:04:10 PM (4 weeks ago)
Author:
SergeyBiryukov
Message:

External Libraries: Update the SimplePie library to version 1.5.8.

This minor update corrects the SIMPLEPIE_VERSION constant and updates the changelog after the previous release.

Release notes: https://github.com/simplepie/simplepie/releases/tag/1.5.8

For a full list of changes in this update, see the SimplePie GitHub:
https://github.com/simplepie/simplepie/compare/1.5.7...1.5.8

Follow-up to [47733], [49176], [52393].

Props faisal03, jrf, audrasjb, SergeyBiryukov.
Fixes #54659.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/wp-includes/class-simplepie.php

    r52393 r52413  
    6969 *
    7070 * @package SimplePie
    71  * @version 1.5.6
     71 * @version 1.5.8
    7272 * @copyright 2004-2017 Ryan Parman, Sam Sneddon, Ryan McCue
    7373 * @author Ryan Parman
     
    8686 * SimplePie Version
    8787 */
    88 define('SIMPLEPIE_VERSION', '1.5.6');
     88define('SIMPLEPIE_VERSION', '1.5.8');
    8989
    9090/**
     
    18211821
    18221822    /**
    1823      * Get the error message for the occured error
     1823     * Get the error message for the occurred error
    18241824     *
    18251825     * @return string|array Error message, or array of messages for multifeeds
Note: See TracChangeset for help on using the changeset viewer.